BODY {
	FONT-SIZE: 12px; BACKGROUND: #ffffff
}
TD {
	FONT-SIZE: 12px
}
INPUT {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px
}
TEXTAREA {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px
}
SELECT {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px
}
SPAN {
	FONT-SIZE: 12px; POSITION: static
}
.hr {
	BACKGROUND: url(pic/hr.gif)
}
.inputbg {
	BACKGROUND: url(pic/inputbg.gif)
}
.quote {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; BACKGROUND: #ffffff; PADDING-BOTTOM: 5px; MARGIN: 10px 10px 10px 2em; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana,Arial,ËÎÌå
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #003399
}
A.highlight:link {
	COLOR: red; TEXT-DECORATION: none
}
A.highlight:visited {
	COLOR: red; TEXT-DECORATION: none
}
A.highlight:hover {
	COLOR: red
}
A.thisclass:link {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.thisclass:visited {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.thisclass:hover {
	FONT-WEIGHT: bold
}
.content {
	FONT-SIZE: 14px; MARGIN: 5px 20px; LINE-HEIGHT: 140%
}
.aTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 15px
}
.border {
	BORDER-RIGHT: #ccccff 1px solid; BORDER-TOP: #ccccff 1px solid; BORDER-LEFT: #ccccff 1px solid; BORDER-BOTTOM: #ccccff 1px solid
}
.title {
	BACKGROUND: url(pic/title1.gif)
}
.title1 {
	BACKGROUND: url(pic/title1.gif) #99ccff
}
.title2 {
	BACKGROUND: #e8f4ff
}
.title3 {
	FONT-WEIGHT: bold; BACKGROUND: #d7ecff
}
.gray {
	COLOR: gray; TEXT-DECORATION: none
}
.time {
	COLOR: red
}
.hit {
	COLOR: green
}
.tdBg {
	BACKGROUND: #f2f8ff; LINE-HEIGHT: 120%
}
.bg1 {
	BACKGROUND: #f2f8ff
}
.bg2 {
	BACKGROUND: #e8f2ff
}
.menuskin {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BACKGROUND-IMAGE: url(pic/menubg.gif); VISIBILITY: hidden; FONT: 12px Verdana; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; POSITION: absolute; BACKGROUND-COLOR: #f6f6f6
}
.menuskin A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 25px; BEHAVIOR: url(inc/noline.htc); COLOR: black; TEXT-DECORATION: none
}
#mouseoverstyle {
	BORDER-RIGHT: #0a246a 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #0a246a 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 2px; BORDER-LEFT: #0a246a 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #0a246a 1px solid; BACKGROUND-COLOR: #b6bdd2
}
#mouseoverstyle A {
	COLOR: black
}
.menuitems {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 2px; WORD-BREAK: keep-all; PADDING-TOP: 1px
}
